[Overview][Constants][Types][Classes][Index] | Reference for unit 'fgl' (#rtl)

# TFPGMapObject.OnCompare

Alias for OnKeyCompare

## Declaration

Source position: fgl.pp line 385

`public property TFPGMapObject.OnCompare : TKeyCompareFunc read FOnKeyCompare write SetOnKeyCompare;`

## Description

OnCompare is a deprecated property, use TFPGMapObject.OnKeyCompare instead.

## See also

TFPGMapObject.OnKeyCompare |  | Compare function for key values.